## org.exist.soap.test
Class XQueryTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.soap.test.XQueryTest

All Implemented Interfaces:
  junit.framework.Test

public class XQueryTest
extends junit.framework.TestCase

Constructor Summary
`XQueryTest(java.lang.String arg0)`

Method Summary
`void` `testRemoveThisEmptyTest()`
`void` `testXQuery()`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XQueryTest

    public XQueryTest(java.lang.String arg0)

Method Detail

### testXQuery

    public void testXQuery()
                    throws java.rmi.RemoteException

  Throws:
    `java.rmi.RemoteException`

### testRemoveThisEmptyTest

    public void testRemoveThisEmptyTest()
                                 throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright (C) Wolfgang Meier. All rights reserved.